Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 14

Tema: error en zypper al actualizar Tumbleweed

  1. #1
    Fecha de Ingreso
    06-agosto-2013
    Ubicación
    / Home
    Mensajes
    159
    Post Thanks / Like
    Poder de Credibilidad
    6

    error en zypper al actualizar Tumbleweed ( solucionado )

    Hola, antes de ayer al actualizar, en un momento determinado se cerró sesión y se volvió a abrir, y al logearme e intentar con las actualizaciones, me lanzó este error
    Código:
    linux-5l0y:/home/enae # zypper up
    zypper: error while loading shared libraries: libzypp.so.1519: cannot open shared object file: No such file or directory
    intente hacer algo con yast pero me da un error también, hay alguna solución ?

    salu2
    Última edición por enae; 20-may-2016 a las 18:32

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.209
    Post Thanks / Like
    Poder de Credibilidad
    10
    Crea una base de datos de rpm:
    rpm --initdb
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  3. #3
    Fecha de Ingreso
    06-agosto-2013
    Ubicación
    / Home
    Mensajes
    159
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por DiabloRojo Ver Mensaje
    Crea una base de datos de rpm:
    Hola, ya he ejecutado como root el comando,pero no devuelve nada en consola,
    donde esta esa base de datos?
    en var/lib/rpm
    disculpa mi ignorancia

    salu2

    edito:

    con un
    Código:
    rpm -qa
    me da un listado:
    Código PHP:
    kinit-5.21.0-1.2.x86_64
    cronie
    -1.5.0-63.3.x86_64
    libxkbcommon
    -x11-0-0.6.1-1.2.x86_64
    libavutil54
    -2.8.6-1.2.x86_64
    perl
    -Parse-RecDescent-1.967013-1.2.x86_64
    libreoffice
    -icon-theme-oxygen-5.1.3.1-1.3.noarch
    yast2
    -online-update-3.1.11-1.2.noarch
    libe
    -book-0_1-1-0.1.2-2.4.x86_64
    xmodmap
    -1.0.9-1.4.x86_64
    zip
    -3.0-18.4.x86_64
    xorg
    -x11-server-7.6_1.18.3-2.1.x86_64
    libastro1
    -15.08.3-1.3.x86_64
    perl
    -XML-SAX-Base-1.08-10.4.noarch
    pulseaudio
    -utils-8.0-4.1.x86_64
    libreoffice
    -impress-5.1.3.1-1.3.x86_64
    libXmuu1
    -1.1.2-5.18.x86_64
    util
    -linux-systemd-2.28-1.43.x86_64
    libX11
    -xcb1-1.6.3-2.14.x86_64
    libstorage7
    -2.26.2-1.1.x86_64
    libefivar0
    -0.23-2.1.x86_64
    libreoffice
    -writer-extensions-5.1.3.1-1.3.x86_64
    plasma
    -framework-private-5.21.0-1.2.x86_64
    libQt5Sql5
    -sqlite-5.5.1-5.3.x86_64
    tar
    -1.28-9.2.x86_64
    kpartx
    -0.5.0-21.4.x86_64
    perl
    -Class-Singleton-1.5-1.3.noarch
    libmpeg2convert0
    -0.5.1-3.19.x86_64
    tuned
    -2.6.0-1.2.noarch
    python3
    -pyOpenSSL-16.0.0-1.3.noarch
    libpoppler59
    -0.42.0-2.2.x86_64
    setserial
    -2.17-743.4.x86_64
    libdcadec0
    -0.2.0-1.6.x86_64
    python
    -cffi-1.4.2-1.2.x86_64
    python
    -simplejson-3.6.5-1.4.x86_64
    psmisc
    -22.21-6.5.x86_64
    perl
    -XML-Twig-3.49-1.3.noarch
    libpostproc54
    -3.0.2-79.1.x86_64
    yast2
    -nis-client-3.1.12-1.5.x86_64
    libavformat56
    -2.8.6-1.2.x86_64
    dosfstools
    -3.0.28-1.5.x86_64
    perl
    -Net-HTTP-6.09-1.3.noarch
    breeze5
    -cursors-5.6.3-1.1.noarch
    yast2
    -perl-bindings-3.1.2-3.8.x86_64
    ncurses
    -utils-6.0-7.57.x86_64
    bc
    -1.06.95-10.15.x86_64
    perl
    -Pod-Coverage-0.23-5.4.noarch
    xkbcomp
    -1.3.1-1.3.x86_64
    ksshaskpass5
    -5.6.3-1.1.x86_64
    info2html
    -2.0-218.2.noarch
    NetworkManager
    -vpnc-1.0.8-1.2.x86_64
    libXcursor1
    -1.1.14-6.5.x86_64
    libyaml
    -0-2-0.1.6-4.5.x86_64
    btrfsmaintenance
    -0.2-1.1.noarch
    tcsh
    -lang-6.19.00-1.2.noarch
    perl
    -HTTP-Cookies-6.01-9.3.noarch
    libopenssl1_0_0
    -1.0.2h-1.2.x86_64
    perl
    -Archive-Zip-1.57-1.1.noarch
    libwrap0
    -7.6-888.62.x86_64
    libKF5WebKit5
    -5.21.0-1.1.x86_64
    krb5
    -32bit-1.14.2-1.2.x86_64
    lsof
    -4.89-1.1.x86_64
    libwx_gtk2u_core
    -2_8-0-stl-2.8.12-27.12.x86_64
    libgio
    -2_0-0-2.48.0-2.15.x86_64
    libvisual
    -0.4.0-203.5.x86_64
    perl
    -XML-Simple-2.22-1.2.noarch
    plasma5
    -pa-5.6.3-1.1.x86_64
    libumfpack
    -5_7_1-5.7.1-24.2.x86_64
    libts
    -1_0-0-1.1-4.5.x86_64
    xinetd
    -2.3.15-10.3.x86_64
    patterns
    -openSUSE-kde_utilities-20151112-12.1.x86_64
    kinfocenter5
    -5.6.3-1.1.x86_64
    gegl
    -0_2-lang-0.2.0-14.1.noarch
    alsa
    -utils-1.1.1-1.2.x86_64
    libnsl2
    -1.0.4-1.3.x86_64
    patterns
    -openSUSE-yast2_basis-20151112-12.1.x86_64
    libtag_c0
    -1.11-1.1.x86_64
    yast2
    -mail-3.1.7-1.2.noarch
    perl
    -TermReadLine-Gnu-1.20-8.7.x86_64
    python
    -cups-1.9.72-2.4.x86_64
    libslang2
    -2.3.0-1.5.x86_64
    libccolamd
    -2_9_1-2.9.1-24.2.x86_64
    libdrm_amdgpu1
    -2.4.68-1.1.x86_64
    plasma
    -nm5-vpnc-5.6.3-1.1.x86_64
    libcanberra
    -gtk2-module-0.30-12.2.x86_64
    ypbind
    -2.4-1.1.x86_64
    numlockx
    -1.2-180.4.x86_64
    libpagemaker
    -0_0-0-0.0.3-1.2.x86_64
    libvdpau_nouveau
    -11.2.1-136.1.x86_64
    khotkeys5
    -5.6.3-1.1.x86_64
    libprotobuf
    -c1-1.1.1-1.4.x86_64
    sweeper
    -15.12.3-1.2.x86_64
    libsamba
    -hostconfig0-32bit-4.3.6-1.1.x86_64
    libX11
    -data-1.6.3-2.14.noarch
    libpgf6
    -6.14.12-4.3.x86_64
    kdialog
    -15.12.3-1.2.x86_64
    korganizer5
    -15.12.3-2.2.x86_64
    libglut3
    -3.0.0-1.5.x86_64
    libv4lconvert0
    -1.8.1-1.2.x86_64
    libmnl0
    -1.0.3-13.4.x86_64
    xterm
    -bin-324-1.2.x86_64
    info
    -6.0-2.62.x86_64
    apparmor
    -abstractions-2.10.1-1.2.noarch
    python3
    -requests-2.9.1-3.1.noarch
    libndr
    -standard0-32bit-4.3.6-1.1.x86_64
    ImageMagick
    -6.9.3.10-1.1.x86_64
    libiptc0
    -1.6.0-1.2.x86_64
    gimp
    -help-2.8.1-3.4.noarch
    libcap
    -ng0-0.7.7-1.65.x86_64
    kio
    -pimlibs-15.12.3-1.2.x86_64
    fillup
    -1.42-273.5.x86_64
    gvfs
    -fuse-1.28.1-2.1.x86_64
    perl
    -namespace-clean-0.26-1.2.noarch
    libdbus
    -1-3-32bit-1.10.8-1.2.x86_64
    insserv
    -compat-0.1-17.65.noarch
    libevent
    -2_0-5-2.0.22-2.4.x86_64
    cups
    -filters-ghostscript-1.8.2-1.4.x86_64
    samba
    -winbind-32bit-4.3.6-1.1.x86_64
    libwacom2
    -0.15-1.3.x86_64
    libp11
    -kit0-0.23.2-1.2.x86_64
    sysvinit
    -tools-2.88+-102.2.x86_64
    libcom_err2
    -32bit-1.42.13-3.4.x86_64
    vcdimager
    -0.7.24cvs-14.5.x86_64
    libserializer
    -1.1.2-4.3.noarch
    libtirpc3
    -32bit-1.0.1-3.2.x86_64
    libQt5WebKitWidgets5
    -5.5.1-2.6.x86_64
    libgmodule
    -2_0-0-2.48.1-1.1.x86_64
    libKF5IdleTime5
    -5.21.0-1.1.x86_64
    myspell
    -en-20160511-1.1.noarch
    libKF5Wallet5
    -5.21.0-1.1.x86_64
    libKF5CalendarCore5
    -15.12.3-1.2.x86_64
    libKF5GlobalAccelPrivate5
    -5.21.0-1.1.x86_64
    cups
    -pk-helper-0.2.6-1.2.x86_64
    gwenview5
    -15.12.3-1.2.x86_64
    icewm
    -default-1.3.12-3.2.x86_64
    mkfontscale
    -1.1.2-2.4.x86_64
    libKF5Style5
    -5.21.0-1.1.x86_64
    librdf0
    -1.0.17-1.4.x86_64
    libraw15
    -0.17.1-1.4.x86_64
    libKF5NotifyConfig5
    -5.21.0-1.1.x86_64
    libattica0_4
    -0.4.2-5.5.x86_64
    libXtst6
    -1.2.2-5.4.x86_64
    libkonq5
    -15.12.3-1.2.x86_64
    gtk2
    -immodule-inuktitut-2.24.30-1.2.x86_64
    libneon27
    -0.30.1-1.7.x86_64
    marble
    -kde-15.12.3-1.2.x86_64
    libsmbconf0
    -4.3.6-1.1.x86_64
    kdepimlibs4
    -4.14.10-1.3.x86_64
    liberation
    -fonts-1.07.4-1.3.noarch
    libsamba
    -util0-32bit-4.3.6-1.1.x86_64
    gpg
    -pubkey-3dbdc284-53674dd4
    libwx_gtk2u_xrc
    -2_8-0-stl-2.8.12-27.12.x86_64
    libpolkit0
    -0.113-2.3.x86_64
    patterns
    -openSUSE-apparmor_opt-20151112-12.1.x86_64
    bluez
    -qt-udev-5.21.0-1.1.x86_64
    okular
    -15.12.3-1.2.x86_64
    libpopt0
    -1.16-28.76.x86_64
    kde
    -l10n-es-doc-15.12.3-1.2.noarch
    plasma5
    -session-5.6.3-1.1.noarch
    gnu
    -unifont-bitmap-fonts-8.0.01-1.3.noarch
    rpcbind
    -0.2.3-4.1.x86_64
    libdbusmenu
    -qt5-2-0.9.3+15.10.20150604-1.4.x86_64
    libgdk_pixbuf
    -2_0-0-2.34.0-1.2.x86_64
    liblastfm1
    -1.0.9-1.1.x86_64
    libpciaccess0
    -0.13.4-1.4.x86_64
    bundle
    -lang-kde-es-13.2-22.2.noarch
    cyrus
    -sasl-plain-2.1.26-12.2.x86_64
    libKF5WindowSystem5
    -5.21.0-1.2.x86_64
    patterns
    -openSUSE-non_oss_opt-20151112-12.1.x86_64
    libopenjp2
    -7-2.1.0-6.3.x86_64
    libkdegames4
    -14.12.3-1.4.x86_64
    gnome
    -keyring-32bit-3.20.0-1.3.x86_64
    python3
    -cups-1.9.72-1.4.x86_64
    iw
    -4.3-1.3.x86_64
    typelib
    -1_0-Gtk-3_0-3.20.3-1.2.x86_64
    SuSEfirewall2
    -3.6.322-1.2.noarch
    gdb
    -7.11-1.3.x86_64
    kio_audiocd
    -15.12.3-1.2.x86_64
    perl
    -RPC-XML-0.79-1.1.noarch
    libnettle6
    -32bit-3.2-2.2.x86_64
    libKF5Pty5
    -5.21.0-1.2.x86_64
    libxcb
    -sync1-1.11.1-2.11.x86_64
    python3
    -bottle-0.12.9-1.3.noarch
    libnetfilter_conntrack3
    -1.0.5-1.3.x86_64
    hugin
    -2016.0.0-1.2.x86_64
    python
    -pycparser-2.14-1.1.noarch
    yast2
    -bootloader-3.1.179-1.1.x86_64
    kontact5
    -15.12.3-2.2.x86_64
    libmtdev1
    -1.1.5-1.5.x86_64
    libpython3_5m1_0
    -3.5.1-3.2.x86_64
    libxcb
    -icccm4-0.4.1-3.5.x86_64
    yast2
    -trans-stats-2.19.0-17.5.noarch
    linuxconsoletools
    -1.4.9-1.2.x86_64
    libgsttag
    -1_0-0-1.8.1-1.1.x86_64
    digikam
    -libs-4.14.0-6.2.x86_64
    liblzo2
    -2-2.09-1.6.x86_64
    libncurses6
    -6.0-7.57.x86_64
    libIlmImf
    -2_2-22-2.2.0-1.5.x86_64
    apache
    -commons-logging-1.2-1.2.noarch
    libgstallocators
    -1_0-0-1.8.1-1.1.x86_64
    digikam
    -plugin-enhance-4.14.0-6.2.x86_64
    liblirc_client0
    -0.9.3a-3.2.x86_64
    python
    -decorator-3.4.2-1.1.noarch
    sed
    -4.2.2-9.46.x86_64
    gnome
    -keyring-3.20.0-1.3.x86_64
    libQt5Xml5
    -5.5.1-5.3.x86_64
    libaccounts
    -qt5-1-1.13-2.3.x86_64
    libjbig2
    -2.1-3.5.x86_64
    shim
    -0.9-5.30.x86_64
    yast2
    -storage-3.1.92-1.1.x86_64
    libsamba
    -credentials0-4.3.6-1.1.x86_64
    desktop
    -file-utils-0.22-8.16.x86_64
    libgypsy0
    -0.9-10.2.x86_64
    grub2
    -2.02~beta3-3.1.x86_64
    libtdb1
    -1.3.8-2.2.x86_64
    libidn11
    -32bit-1.32-1.4.x86_64
    mozilla
    -nss-3.22.3-1.15.x86_64
    libgdata22
    -0.17.4-1.2.x86_64
    nss
    -mdns-0.10-65.5.x86_64
    libgpm2
    -1.20.7-11.54.x86_64
    python
    -2.7.10-4.23.x86_64
    kcalc
    -15.12.3-1.2.x86_64
    openssh
    -6.6p1-12.1.x86_64
    hardlink
    -1.0.g50-1.4.x86_64
    systemd
    -32bit-228-7.2.x86_64
    dragonplayer
    -15.12.3-1.2.x86_64
    yast2
    -nfs-client-3.1.16-1.2.noarch
    grub2
    -i386-pc-2.02~beta3-3.1.x86_64
    libsolv
    -tools-0.6.20-1.1.x86_64
    libfam0
    -gamin-32bit-0.1.10-13.7.x86_64
    libv4l
    -1.8.1-1.2.x86_64
    libsmbldap0
    -4.3.6-1.1.x86_64
    x11
    -tools-0.1-208.2.noarch
    libpoppler
    -glib8-0.43.0-1.1.x86_64
    python
    -solv-0.6.20-1.1.x86_64
    libnetapi0
    -4.3.6-1.1.x86_64
    ModemManager
    -1.4.14-1.3.x86_64
    libKF5Activities5
    -5.21.0-1.1.x86_64
    libdialog13
    -1.3-1.2.x86_64
    kmod
    -compat-22-3.2.x86_64
    AdobeICCProfiles
    -2.0-155.2.noarch
    yast2
    -ycp-ui-bindings-3.1.9-1.5.x86_64
    libacl1
    -32bit-2.2.52-8.4.x86_64
    spectacle
    -15.12.3-1.3.x86_64
    libkqoauth0
    -0.98-3.5.x86_64
    libdns162
    -9.10.3P4-18.1.x86_64
    libcelt0
    -2-0.11.3-1.3.x86_64
    ruby2.2
    -rubygem-fast_gettext-1.0.0-1.2.x86_64
    release
    -notes-openSUSE-84.87.20160127.f5d262b-1.3.noarch
    libreoffice
    -share-linker-1-2.1.noarch
    libKF5AkonadiContact5
    -15.12.3-1.2.x86_64
    libgimp
    -2_0-0-2.8.16-1.4.x86_64
    libKF5NetworkManagerQt6
    -5.21.0-1.1.x86_64
    upower
    -0.99.4-2.1.x86_64
    shadow
    -4.1.5.1-16.5.x86_64
    libphonon4qt5
    -4.9.0-1.1.x86_64
    libgpgme11
    -1.6.0-2.3.x86_64
    providers
    -2006.11.21-127.1.noarch
    libauparse0
    -2.5-1.56.x86_64
    dracut
    -044-6.3.x86_64
    perl
    -Package-DeprecationManager-0.16-1.1.noarch
    xprop
    -1.2.2-5.5.x86_64
    words
    -2015.02.15-1.2.noarch
    libwebkitgtk
    -1_0-0-2.4.11-1.2.x86_64
    perl
    -URI-1.71-1.2.noarch
    libphonon4
    -4.9.0-1.1.x86_64
    libaspell15
    -0.60.6.1-19.2.x86_64
    libharfbuzz0
    -1.2.7-1.1.x86_64
    libXpm4
    -3.5.11-5.6.x86_64
    system
    -config-printer-applet-1.5.7-5.4.noarch
    libreoffice
    -l10n-es-5.1.3.1-1.3.noarch
    perl
    -IO-HTML-1.001-1.3.noarch
    libKF5GlobalAccel5
    -5.21.0-1.1.x86_64
    libICE6
    -1.0.9-3.5.x86_64
    time
    -1.7-8.5.x86_64
    libnsl2
    -32bit-1.0.4-1.3.x86_64
    ark
    -15.12.3-1.2.x86_64
    libopencore
    -amrnb0-0.1.3-4.24.x86_64
    perl
    -Class-Factory-Util-1.7-14.3.noarch
    libKF5Notifications5
    -5.21.0-1.1.x86_64
    kexec
    -tools-2.0.10-3.4.x86_64
    libqt5
    -qtgraphicaleffects-5.5.1-1.1.x86_64
    star
    -1.5.3-3.2.x86_64
    kservice
    -5.21.0-1.2.x86_64
    accountsservice
    -0.6.40-2.2.x86_64
    libavutil55
    -3.0.2-79.1.x86_64
    hdparm
    -9.48-1.3.x86_64
    s2tc
    -1.0-7.5.x86_64
    gtk2
    -tools-2.24.30-1.2.x86_64
    perl
    -X500-DN-0.29-108.3.x86_64
    finger
    -1.3-165.5.x86_64
    libquicktime0
    -1.2.4cvs20150223-3.2.x86_64
    libnm
    -glib-vpn1-1.0.12-1.2.x86_64
    perl
    -Module-Implementation-0.09-1.3.noarch
    cron
    -4.2-63.3.x86_64
    yast2
    -ruby-bindings-3.1.46-1.2.x86_64
    libvorbisfile3
    -1.3.5-1.6.x86_64
    sox
    -14.4.2-1.3.x86_64
    dmidecode
    -3.0-2.1.x86_64
    kwalletd5
    -5.21.0-1.1.x86_64
    kmenuedit5
    -5.6.3-1.1.x86_64
    media
    -player-info-22-1.7.noarch
    libzip4
    -1.1.2-1.2.x86_64
    xrdb
    -1.1.0-5.5.x86_64
    libspandsp2
    -0.0.6-1.4.x86_64
    libKF5AlarmCalendar5
    -15.12.3-1.2.x86_64
    libksysguard5
    -helper-5.6.3-1.1.x86_64
    perl
    -Test-Pod-Coverage-1.10-3.3.noarch
    libKF5NewStuff5
    -5.21.0-1.1.x86_64
    kernel
    -firmware-20160421-1.1.noarch
    libxapian22
    -1.2.23-1.2.x86_64
    libXv1
    -1.0.10-5.4.x86_64
    libakonadiprotocolinternals1
    -1.13.0-7.5.x86_64
    libxml2
    -2-2.9.3-2.1.x86_64
    libndr0
    -32bit-4.3.6-1.1.x86_64
    libxslt1
    -1.1.28-10.9.x86_64
    libXRes1
    -1.0.7-5.4.x86_64
    gdk
    -pixbuf-query-loaders-2.34.0-1.2.x86_64
    plasma5
    -desktop-kimpanel-5.6.3-1.1.x86_64
    mkfontdir
    -1.0.7-10.1.x86_64
    patterns
    -openSUSE-enhanced_base_opt-20151112-12.1.x86_64
    os
    -prober-1.70-2.2.x86_64
    libKF5GAPIDrive5
    -5.1.0-1.2.x86_64
    dvd
    +rw-tools-7.1-60.6.x86_64
    kscreenlocker
    -5.6.3-1.1.x86_64
    patterns
    -openSUSE-kde_utilities_opt-20151112-12.1.x86_64
    libao4
    -1.2.0-3.5.x86_64
    libtevent
    -util0-4.4.2-2.1.x86_64
    libspeex1
    -1.2~rc2-2.3.x86_64
    perl
    -Term-ReadKey-2.32-3.19.x86_64
    kfilemetadata
    -4.14.3-2.4.x86_64
    libwx_gtk2u_aui
    -2_8-0-stl-2.8.12-27.12.x86_64
    kernel
    -default-4.5.3-1.2.x86_64
    samba
    -libs-32bit-4.3.6-1.1.x86_64
    libsamplerate0
    -0.1.8-15.5.x86_64
    perl
    -HTML-Parser-3.72-1.3.x86_64
    libkolab1
    -1.0.2-1.5.x86_64
    plasma5
    -addons-5.6.3-1.1.x86_64
    Mesa
    -libva-11.2.1-136.1.x86_64
    libndr
    -standard0-4.3.6-1.1.x86_64
    libfreetype6
    -2.6.3-1.2.x86_64
    kmousetool
    -15.12.3-1.2.x86_64
    xorg
    -x11-libX11-ccache-7.6-20.3.noarch
    kdepasswd
    -15.12.3-1.2.x86_64
    libgcc_s1
    -5.3.1+r234891-1.18.x86_64
    libmng2
    -2.0.3-1.4.x86_64
    libQt5WebChannel5
    -5.5.1-1.2.x86_64
    python
    -cryptography-1.3.1-1.2.x86_64
    haveged
    -1.9.1-12.2.x86_64
    libatk
    -1_0-0-2.20.0-1.1.x86_64
    liblqr
    -1-0-0.4.2-6.6.x86_64
    libcanberra
    -gtk3-module-0.30-12.2.x86_64
    sddm
    -branding-openSUSE-0.13.0-2.2.x86_64
    python3
    -apparmor-2.10.1-1.2.x86_64
    libp11
    -kit0-32bit-0.23.2-1.2.x86_64
    libpackagekit
    -glib2-18-1.1.1-1.1.x86_64
    libepub0
    -0.2.2-4.6.x86_64
    libexpat1
    -2.1.1-2.55.x86_64
    yast2
    -installation-3.1.184-1.1.noarch
    perl
    -B-Hooks-EndOfScope-0.15-1.3.noarch
    libgensec0
    -4.3.6-1.1.x86_64
    google
    -noto-fonts-doc-20151215-5.1.noarch
    yast2
    -fonts-3.1.16-1.2.x86_64
    libKF5ConfigCore5
    -5.21.0-1.1.x86_64
    libjack0
    -1.9.10-5.1.x86_64
    libgcc_s1
    -32bit-5.3.1+r234891-1.18.x86_64
    grub2
    -branding-openSUSE-13.3-3.3.noarch
    dialog
    -1.3-1.2.x86_64
    ksplashx
    -branding-openSUSE-13.2-3.2.noarch
    xf86
    -video-vesa-2.3.4-2.3.x86_64
    libepoxy0
    -1.3.1-1.3.x86_64
    libhogweed4
    -3.2-2.2.x86_64
    xf86
    -input-mouse-1.9.1-2.4.x86_64
    libreoffice
    -icon-theme-sifr-5.1.3.1-1.3.noarch
    python
    -pyOpenSSL-0.15.1-2.3.noarch
    wireless
    -regdb-2016.05.02-1.1.noarch
    at
    -3.1.16-2.4.x86_64
    libksuseinstall1
    -4.14.18-1.3.x86_64
    libboost_system1_60_0
    -1.60.0-4.8.x86_64
    libqalculate5
    -0.9.7-18.6.x86_64
    icewm
    -1.3.12-3.2.x86_64
    kdelibs4
    -core-4.14.18-1.3.x86_64
    ruby2.2
    -rubygem-cfa_grub2-0.4.1-1.1.x86_64
    libcdr
    -0_1-1-0.1.2-1.4.x86_64
    libreoffice
    -kde4-5.1.3.1-1.3.x86_64
    which
    -2.21-2.65.x86_64
    libldb1
    -1.1.26-3.2.x86_64
    python3
    -pip-8.1.1-1.2.noarch
    libieee1284
    -0.2.11-56.2.x86_64
    kate
    -plugins-15.12.3-1.2.x86_64
    libswresample2
    -3.0.2-79.1.x86_64
    nfsidmap
    -0.26-1.4.x86_64
    kdnssd
    -15.12.3-1.1.x86_64
    adjtimex
    -1.29-7.5.x86_64
    cpp5
    -5.3.1+r234891-1.18.x86_64
    librepository
    -1.1.3-4.6.noarch
    libKF5Bookmarks5
    -5.21.0-1.1.x86_64
    metamail
    -2.7.19-1269.5.x86_64
    gimp
    -lang-2.8.16-1.4.noarch
    pentaho
    -libxml-1.1.3-4.6.noarch
    libdrm2
    -2.4.68-1.1.x86_64
    libwayland
    -client0-1.10.0-1.2.x86_64
    libkdegames6
    -14.12.3-1.4.x86_64
    gutenprint
    -5.2.11-1.2.x86_64
    libOpenCOLLADA0
    -1_3335ac1-1.3.x86_64
    libva
    -egl1-1.7.0-1.2.x86_64
    smp_utils
    -0.98-1.4.x86_64
    libabw
    -0_1-1-0.1.1-4.2.x86_64
    python
    -gobject2-2.28.6-26.7.x86_64
    libpython2_7
    -1_0-2.7.10-4.11.x86_64
    susehelp_en
    -2009.10.06-24.1.noarch
    icewm
    -config-upstream-1.3.12-3.2.noarch
    libKF5GuiAddons5
    -5.21.0-1.2.x86_64
    dejavu
    -fonts-2.35-1.3.noarch
    libldap
    -data-2.4.44-17.2.noarch
    libQt5Script5
    -5.5.1-1.3.x86_64
    libsamba
    -credentials0-32bit-4.3.6-1.1.x86_64
    parted
    -3.2-4.3.x86_64
    patterns
    -openSUSE-non_oss-20151112-12.1.x86_64
    libgit2
    -23-0.23.4-1.2.x86_64
    kget
    -15.12.3-1.2.x86_64
    cyrus
    -sasl-crammd5-2.1.26-12.2.x86_64
    ruby2.2
    -rubygem-cfa-0.3.0-1.1.x86_64
    kipi
    -plugin-icons-4.94git-1.2.x86_64
    apparmor
    -parser-2.10.1-1.2.x86_64
    libFLAC8
    -1.3.1-2.4.x86_64
    liboauth0
    -1.0.3-1.4.x86_64
    marble
    -doc-15.12.3-1.2.noarch
    libKF5Contacts5
    -15.12.3-1.3.x86_64
    python3
    -pyasn1-0.1.9-1.2.noarch
    librasqal3
    -0.9.33-1.4.x86_64
    zypp
    -plugin-python-0.5-1.2.x86_64
    libgnutls30
    -3.4.11-2.1.x86_64
    perl
    -DateTime-Locale-1.030000-1.1.noarch
    libncurses5
    -6.0-7.57.x86_64
    libgck
    -modules-gnome-keyring-3.20.0-1.3.x86_64
    yast2
    -control-center-3.1.6-1.2.x86_64
    python
    -idna-2.0-1.1.noarch
    libcairo2
    -1.15.2-1.2.x86_64
    libmpcdec5
    -1.2.6-34.3.x86_64
    akregator5
    -15.12.3-2.2.x86_64
    libxcb
    -dri2-0-1.11.1-2.11.x86_64
    mobipocket
    -15.12.3-1.3.x86_64
    dmz
    -icon-theme-cursors-11.2.0-17.1.noarch
    libKF5JsEmbed5
    -5.21.0-1.2.x86_64
    wireless
    -tools-30.pre9-37.5.x86_64
    libgstapp
    -1_0-0-1.8.1-1.1.x86_64
    xconsole
    -1.0.6-5.5.x86_64
    kipi
    -plugins-lang-4.14.0-6.2.noarch
    libKF5Tnef5
    -15.12.3-1.3.x86_64
    libKF5Baloo5
    -5.21.0-1.2.x86_64
    libnfs
    -1.10.0-1.6.x86_64
    libksba8
    -1.3.3-1.5.x86_64
    libuuid1
    -2.28-1.43.x86_64
    kaccounts
    -integration-15.12.3-1.2.x86_64
    pciutils
    -ids-20160428-1.1.noarch
    libdconf1
    -0.26.0-1.2.x86_64
    libisl15
    -0.16.1-1.62.x86_64
    desktop
    -data-openSUSE-13.3-3.1.noarch
    timezone
    -java-2016d-1.1.noarch
    libKF5Holidays5
    -15.12.3-1.2.x86_64
    libsasl2
    -3-2.1.26-12.2.x86_64
    baloo5
    -imports-5.21.0-1.2.x86_64
    libsamdb0
    -4.3.6-1.1.x86_64
    at
    -spi2-atk-common-2.20.1-1.1.x86_64
    libatasmart4
    -0.19-8.1.x86_64
    libsox3
    -14.4.2-1.3.x86_64
    ntfsprogs
    -2016.2.22-1.2.x86_64
    libkf5kdegames6
    -15.12.3-1.2.x86_64
    liborcus
    -0_10-0-0.11.0-1.2.x86_64
    libdw1
    -0.164-3.50.x86_64
    yast2
    -slp-3.1.7-1.9.x86_64
    libgmp10
    -32bit-6.1.0-1.59.x86_64
    libidnkit1
    -1.0-18.1.x86_64
    libbluray1
    -0.9.2-1.2.x86_64
    libndr
    -krb5pac0-32bit-4.3.6-1.1.x86_64
    yast2
    -samba-client-3.1.16-1.2.noarch
    libfribidi0
    -0.19.6-1.5.x86_64
    libpulse0
    -8.0-4.1.x86_64
    cpio
    -2.12-3.63.x86_64
    OpenPrintingPPDs
    -postscript-4.0.0.2-3.1.noarch
    libsamba
    -passdb0-32bit-4.3.6-1.1.x86_64
    libthai0
    -0.1.24-1.2.x86_64
    at
    -spi2-atk-gtk2-2.20.1-1.1.x86_64
    gvfs
    -backend-afc-1.28.1-2.1.x86_64
    libspectre1
    -0.2.7-10.3.x86_64
    libexiv2
    -14-0.25-2.4.x86_64
    open
    -iscsi-2.0.873-27.1.x86_64
    samba
    -client-32bit-4.3.6-1.1.x86_64
    libisoburn1
    -1.4.0-1.3.x86_64
    gsettings
    -desktop-schemas-3.20.0-1.1.x86_64
    xf86
    -input-void-1.4.1-2.3.x86_64
    libedit0
    -3.1.snap20150325-1.4.x86_64
    cracklib
    -2.9.5-1.60.x86_64
    system
    -config-printer-dbus-service-1.5.7-5.4.noarch
    libavahi
    -core7-0.6.31-28.2.x86_64
    python
    -gobject-cairo-3.20.1-1.1.x86_64
    libqimageblitz4
    -0.0.6-13.5.x86_64
    libdialog12
    -1.2-11.1.x86_64
    perl
    -namespace-autoclean-0.28-1.2.noarch
    rubygem
    -abstract_method-1.2.1-1.3.x86_64
    libmount1
    -2.28-1.43.x86_64
    libkerfuffle15
    -15.12.3-1.2.x86_64
    PackageKit
    -1.1.1-1.1.x86_64
    ntp
    -4.2.8p6-1.2.x86_64
    libdbus
    -1-3-1.10.8-1.2.x86_64
    liblmdb
    -0_9_16-0.9.16-2.1.x86_64
    NetworkManager
    -branding-openSUSE-42.1-1.2.noarch
    konversation
    -1.6-1.6.x86_64
    grub2
    -snapper-plugin-2.02~beta3-3.1.noarch
    libbluetooth3
    -5.39-1.2.x86_64
    libxcb
    -image0-0.4.0-1.5.x86_64
    myspell
    -dictionaries-20160511-1.1.x86_64
    yast2
    -country-3.1.26-1.2.x86_64
    susehelp_es
    -2009.10.06-24.1.noarch
    libreoffice
    -l10n-en-5.1.3.1-1.3.noarch
    libatm1
    -2.5.2-3.6.x86_64
    pulseaudio
    -module-jack-8.0-4.1.x86_64
    libxkbfile1
    -1.0.9-2.2.x86_64
    xdg
    -user-dirs-0.15-5.4.x86_64
    zypper
    -log-1.13.1-1.1.noarch
    libusbmuxd4
    -1.0.10-2.2.x86_64
    libreoffice
    -calc-5.1.3.1-1.3.x86_64
    libXdmcp6
    -1.1.2-1.4.x86_64
    perl
    -Module-Runtime-0.014-3.3.noarch
    libXext6
    -1.3.3-3.16.x86_64
    ucode
    -intel-20151106-2.2.x86_64
    usb_modeswitch
    -2.3.0-1.2.x86_64
    libreoffice
    -filters-optional-5.1.3.1-1.3.x86_64
    libsignon
    -qt5-1-8.57-3.2.x86_64
    syslinux
    -4.04-39.5.x86_64
    python3
    -coverage-4.0.3-1.3.x86_64
    libpostproc53
    -2.8.20160302.f9f9f31-1.9.x86_64
    libnsssharedhelper0
    -1.0.10-9.4.x86_64
    screen
    -4.3.1-2.64.x86_64
    python
    -talloc-2.1.6-1.2.x86_64
    libxvidcore4
    -1.3.4-1.3.x86_64
    gdk
    -pixbuf-loader-libopenraw-0.0.9-13.3.x86_64
    libkwalletbackend5
    -5-5.21.0-1.1.x86_64
    procinfo
    -18-223.5.x86_64
    libavcodec57
    -3.0.2-79.1.x86_64
    efibootmgr
    -0.12-1.3.x86_64
    perl
    -XML-SAX-0.99-24.3.x86_64
    libKF5IconThemes5
    -5.21.0-1.1.x86_64
    openldap2
    -client-2.4.44-17.2.x86_64
    libwebkitgtk2
    -lang-2.4.11-1.2.noarch
    nss
    -mdns-32bit-0.10-65.5.x86_64
    checkmedia
    -3.5-1.7.x86_64
    mt_st
    -1.1-3.6.x86_64
    kactivitymanagerd
    -5.6.3-1.1.x86_64
    typelib
    -1_0-Polkit-1_0-0.113-2.3.x86_64
    dnsmasq
    -2.75-3.2.x86_64
    libKF5Screen7
    -5.6.3-1.1.x86_64
    gconf2
    -branding-openSUSE-42.1-1.3.noarch
    bash
    -doc-4.3-86.12.noarch
    perl
    -HTTP-Negotiate-6.01-9.3.noarch
    xauth
    -1.0.9-3.4.x86_64
    libxshmfence1
    -1.2-1.4.x86_64
    ca
    -certificates-mozilla-2.7-2.1.noarch
    glibc
    -locale-32bit-2.22-8.1.x86_64
    libqjson0
    -0.8.1-9.6.x86_64
    NetworkManager
    -1.0.12-1.2.x86_64
    libXrandr2
    -1.5.0-2.2.x86_64
    xdm
    -1.1.11-16.2.x86_64
    libwebp6
    -0.5.0-1.2.x86_64
    libgudev
    -1_0-0-230-2.3.x86_64
    metatheme
    -breeze-common-5.6.3-1.1.x86_64
    libgimpui
    -2_0-0-2.8.16-1.4.x86_64
    libktorrent5
    -1.3.1-7.4.x86_64
    libyui
    -qt7-2.46.22-1.1.x86_64
    metatheme
    -adwaita-common-3.20-1.1.noarch
    libva1
    -1.7.0-1.2.x86_64
    s2tc
    -32bit-1.0-7.5.x86_64
    systemsettings5
    -5.6.3-1.1.x86_64
    graphviz
    -gnome-2.38.0-7.12.x86_64
    libwx_baseu_net
    -2_8-0-stl-2.8.12-27.12.x86_64
    patterns
    -openSUSE-kde_multimedia-20151112-12.1.x86_64
    xorg
    -x11-fonts-7.6-31.6.noarch
    libtidy
    -0_99-0-1.0.20100204cvs-22.3.x86_64
    vaapi
    -intel-driver-1.7.0-1.2.x86_64
    libkdecorations2
    -5-5.6.3-1.1.x86_64
    NetworkManager
    -openvpn-1.0.8-1.2.x86_64
    usb_modeswitch
    -data-2.3.0-1.2.noarch
    kdeclarative
    -components-5.21.0-1.1.x86_64
    libssh4
    -0.7.2-1.3.x86_64
    perl
    -XML-LibXML-2.0124-1.2.x86_64
    libxml2
    -tools-2.9.3-2.1.x86_64
    libwx_gtk2u_qa
    -2_8-0-stl-2.8.12-27.12.x86_64
    perl
    -LWP-Protocol-https-6.06-1.3.noarch
    libseccomp2
    -32bit-2.3.0-2.1.x86_64
    perl
    -Net-SSLeay-1.69-1.5.x86_64
    plasma
    -nm5-openvpn-5.6.3-1.1.x86_64
    python
    -javapackages-4.6.0-1.1.x86_64
    bash
    -completion-2.1-13.1.noarch
    exiftool
    -10.15-1.1.noarch
    libSDL
    -1_2-0-1.2.15-19.5.x86_64
    libraw1394
    -11-2.1.1-1.2.x86_64
    perl
    -Sub-Exporter-Progressive-0.001011-3.3.noarch
    numactl
    -2.0.10-5.4.x86_64
    wicked
    -service-0.6.33-1.1.x86_64
    plasma5
    -workspace-branding-openSUSE-13.3-8.1.x86_64
    logrotate
    -3.9.1-1.3.x86_64
    python3
    -tk-3.5.1-3.1.x86_64
    ksudoku
    -15.12.3-1.2.x86_64
    libKF5Sane5
    -15.12.3-1.2.x86_64
    postfix
    -2.11.7-2.2.x86_64
    cups
    -libs-2.1.3-1.2.x86_64
    libcanberra
    -gtk3-0-0.30-12.2.x86_64
    sac
    -1.3-6.1.noarch
    konqueror
    -15.12.3-1.2.x86_64
    libxcb
    -render0-1.11.1-2.11.x86_64
    libpcre1
    -8.38-1.55.x86_64
    libfreehand
    -0_1-1-0.1.1-1.3.x86_64
    tigervnc
    -1.6.0-2.1.x86_64
    libstdc
    ++6-5.3.1+r234891-1.18.x86_64
    xdm
    -1.1.11-17.1.x86_64
    liblua5_3
    -5.3.1-3.13.x86_64
    shared
    -mime-info-1.6-1.14.x86_64
    libnotify4
    -0.7.6-5.5.x86_64
    libQt5Sensors5
    -5.5.1-1.2.x86_64
    ruby2.2
    -stdlib-2.2.5-1.1.x86_64
    libcroco
    -0_6-3-0.6.11-1.5.x86_64
    libsrtp1
    -1.5.4-1.1.x86_64
    libKF5SonnetUi5
    -5.21.0-2.2.x86_64
    w3m
    -0.5.3-158.5.x86_64
    iscsiuio
    -0.7.8.2-27.1.x86_64
    libidn11
    -1.32-1.4.x86_64
    gnome
    -keyring-pam-32bit-3.20.0-1.3.x86_64
    libqmi
    -glib5-1.14.2-1.1.x86_64
    rpm
    -4.12.0.1-11.1.x86_64
    libavcodec56
    -2.8.6-1.2.x86_64
    yast2
    -qt-branding-openSUSE-13.3-3.3.noarch
    purpose
    -1.0-1.3.x86_64
    libqt4
    -sql-mysql-4.8.7-2.2.x86_64
    libcurl4
    -7.48.0-2.1.x86_64
    libgirepository
    -1_0-1-1.48.0-2.1.x86_64
    ruby2.2
    -rubygem-ruby-augeas-0.5.0-2.2.x86_64
    unrar
    -5.4.1-1.1.x86_64
    libdaemon0
    -0.14-17.4.x86_64
    perl
    -DateTime-Format-Strptime-1.67-1.1.noarch
    man
    -pages-4.06-1.1.noarch
    libIlmThread
    -2_2-12-2.2.0-1.5.x86_64
    libcblas3
    -20110120-1.5.x86_64
    libhunspell
    -1_4-0-1.4.1-2.1.x86_64
    libmspub
    -0_1-1-0.1.2-1.8.x86_64
    qt4
    -qtscript-0.2.0-11.7.x86_64
    libzypp
    -16.0.0-1.1.x86_64
    skanlite
    -doc-1.1git-1.2.x86_64
    less
    -481-1.2.x86_64
    plasma5
    -pk-updates-0.2-4.2.x86_64
    iputils
    -s20121221-4.7.x86_64
    gpart
    -0.3-1.2.x86_64
    libv4l1
    -0-1.8.1-1.2.x86_64
    pam
    -32bit-1.2.1-2.55.x86_64
    gpg
    -pubkey-1abd1afb-54176598
    tlp
    -0.8-2.2.noarch
    plasma5
    -pk-updates-lang-0.2-4.2.noarch
    normalize
    -0.7.7-1.32.x86_64
    kwrite
    -15.12.3-1.2.x86_64
    libpixman
    -1-0-0.34.0-2.1.x86_64
    libmozjs
    -17_0-17.0-11.2.x86_64
    libkvkontakte1
    -4.12.0-1.3.x86_64
    libmusicbrainz5
    -1-5.1.0-1.4.x86_64
    patterns
    -openSUSE-office_opt-20151112-12.1.x86_64
    cups
    -libs-32bit-2.1.3-1.2.x86_64
    yast2
    -sudo-3.1.2-1.2.noarch
    libdrm_nouveau2
    -2.4.68-1.1.x86_64
    baloo
    -kioslaves-4.14.3-2.3.x86_64
    openSUSE
    -Addon-NonOss-release-addon-nonoss-2014-1.20.x86_64
    libwps
    -0_4-4-0.4.2-1.3.x86_64
    breeze
    -5.6.3-1.1.x86_64
    libprocps5
    -3.3.11-3.2.x86_64
    libnm0
    -1.0.12-1.2.x86_64
    Mesa
    -libGL1-11.2.1-136.1.x86_64
    lensfun
    -data-0.3.1-1.3.noarch
    efont
    -unicode-bitmap-fonts-0.4.2-226.4.noarch
    kreversi
    -15.12.3-1.2.x86_64
    libmediastreamer_base6
    -2.12.1-1.2.x86_64
    libQt5Help5
    -5.5.1-1.3.x86_64
    perl
    -Devel-Symdump-2.17-1.1.noarch
    libopus0
    -1.1.2-2.2.x86_64
    openvpn
    -2.3.10-1.2.x86_64
    patterns
    -openSUSE-kde-20151112-12.1.x86_64
    libthai
    -data-0.1.24-1.2.x86_64
    libdns_sd
    -0.6.31-28.2.x86_64
    libmpc3
    -1.0.3-1.81.x86_64
    gtk3
    -immodule-inuktitut-3.20.3-1.2.x86_64
    libKF5ThreadWeaver5
    -5.21.0-1.3.x86_64
    libmysqlcppconn7
    -1.1.6-1.3.x86_64
    libqt4
    -x11-4.8.7-2.2.x86_64
    xorg
    -x11-Xvnc-1.6.0-2.1.x86_64
    libbz2
    -1-1.0.6-37.57.x86_64
    libxcb
    -dri3-0-1.11.1-2.11.x86_64
    myspell
    -es_ES-20160203-1.1.noarch
    kimageformats
    -5.21.0-1.2.x86_64
    yast2
    -core-3.1.22-1.3.x86_64
    liblockdev1
    -1.0.3_git201003141408-29.8.x86_64
    polkit
    -0.113-2.3.x86_64
    gstreamer
    -plugins-good-1.8.1-1.1.x86_64
    pigz
    -2.3.3-1.5.x86_64
    libQt5Sql5
    -5.5.1-5.3.x86_64
    irqbalance
    -1.1.0-2.2.x86_64
    yast2
    -control-center-qt-3.1.6-1.2.x86_64
    groff
    -full-1.22.3-1.8.x86_64
    libinput
    -udev-1.2.3-1.2.x86_64
    dbus
    -1-python-1.2.0-6.8.x86_64
    libLLVM
    -3.8.0-5.1.x86_64
    libmagic1
    -5.25-3.59.x86_64
    libasm1
    -0.164-3.50.x86_64
    kruler
    -15.12.3-1.2.x86_64
    branding
    -openSUSE-13.3-3.3.noarch
    libKF5I18n5
    -5.21.0-1.1.x86_64
    libgif7
    -5.1.4-1.9.x86_64
    yast2
    -sysconfig-3.1.3-1.2.noarch
    python3
    -gobject-3.20.1-1.1.x86_64
    libwbclient0
    -4.3.6-1.1.x86_64
    findutils
    -4.6.0-1.61.x86_64
    librevenge
    -0_0-0-0.0.4-2.1.x86_64
    ifplugd
    -0.28-236.5.x86_64
    phonon4qt5
    -backend-gstreamer-4.8.2-2.2.x86_64
    gio
    -branding-openSUSE-42.1-3.2.noarch
    libevdev2
    -1.4.5-2.2.x86_64
    xf86
    -video-nouveau-1.0.12-1.2.x86_64
    libproxy1
    -pacrunner-webkit-0.4.13-1.1.x86_64
    libndr
    -krb5pac0-4.3.6-1.1.x86_64
    libgcrypt20
    -1.6.5-1.3.x86_64
    suse
    -module-tools-12.4-1.1.x86_64
    gtk3
    -branding-openSUSE-42.1-1.6.noarch
    libavahi
    -client3-0.6.31-28.2.x86_64
    libKF5AkonadiSearch
    -15.12.3-1.2.x86_64
    bundle
    -lang-common-es-13.2-22.6.noarch
    libclucene
    -shared1-2.3.3.4-15.5.x86_64
    imagewriter
    -1.10.1420800585.134a9b3-1.6.x86_64
    gvfs
    -backend-samba-1.28.1-2.1.x86_64
    libsoup
    -2_4-1-2.54.1-1.1.x86_64
    net
    -tools-1.60-768.83.x86_64
    kde
    -print-manager-15.12.3-1.2.x86_64
    libsndfile1
    -1.0.26-2.1.x86_64
    libavahi
    -common3-32bit-0.6.31-28.2.x86_64
    zsh
    -5.2-2.3.x86_64
    netpbm
    -10.72.4-1.2.x86_64
    pulseaudio
    -module-bluetooth-8.0-4.1.x86_64
    libetonyek
    -0_1-1-0.1.6-1.4.x86_64
    libQt5WebKit5
    -imports-5.5.1-2.6.x86_64
    libgobject
    -2_0-0-2.48.1-1.1.x86_64
    libKF5JS5
    -5.21.0-1.2.x86_64
    pentaho
    -reporting-flow-engine-0.9.4-4.4.noarch
    libreoffice
    -mailmerge-5.1.3.1-1.3.x86_64
    tcl
    -8.6.5-1.11.x86_64
    libQt5Sql5
    -mysql-5.5.1-5.3.x86_64
    perl
    -Config-Crontab-1.40-3.3.noarch
    python3
    -six-1.10.0-3.4.noarch
    kwalletmanager5
    -15.12.3-1.2.x86_64
    htdig
    -3.2.0b6-240.4.x86_64
    libmp3lame0
    -3.99.5-1015.15.x86_64
    recode
    -3.6-665.6.x86_64
    python
    -numpy-1.11.0-1.2.x86_64
    yast2
    -ldap-3.1.13-1.7.x86_64
    dos2unix
    -7.3.3-1.2.x86_64
    ruby2.1
    -rubygem-cfa-0.3.0-1.1.x86_64
    libpolkit
    -qt-1-1-0.112.0-1.3.x86_64
    breeze5
    -wallpapers-5.6.3-1.1.noarch
    net
    -tools-deprecated-1.60-768.83.x86_64
    perl
    -HTTP-Message-6.11-1.2.noarch
    mariadb
    -10.0.22-2.2.x86_64
    systemd
    -bash-completion-228-7.2.noarch
    libformula
    -1.1.3-4.8.noarch
    kwayland
    -5.6.3-1.1.x86_64
    libyui7
    -3.2.4-1.2.x86_64
    xli
    -20061110-149.5.x86_64
    perl
    -HTTP-Daemon-6.01-9.3.noarch
    gimp
    -plugins-python-2.8.16-1.4.x86_64
    libcrack2
    -32bit-2.9.5-1.60.x86_64
    mjpegtools
    -2.0.0-17.6.x86_64
    libvpx3
    -1.6.0~pre20160318-1.2.x86_64
    enblend
    -enfuse-4.1.4-1.4.x86_64
    luit
    -20150706-1.1.x86_64
    libwebpmux2
    -0.5.0-1.2.x86_64
    libkscreen2
    -plugin-5.6.3-1.1.x86_64
    parallel
    -printer-support-1.00-13.3.noarch
    libtalloc2
    -2.1.6-1.2.x86_64
    sane
    -backends-1.0.25-2.2.x86_64
    patterns
    -openSUSE-sw_management-20151112-12.1.x86_64
    perl
    -Variable-Magic-0.59-1.4.x86_64
    yast2
    -inetd-3.1.12-1.2.noarch
    libcamd
    -2_4_1-2.4.1-24.2.x86_64
    python
    -gtk-2.24.0-15.5.x86_64
    plasma
    -nm5-pptp-5.6.3-1.1.x86_64
    xorg
    -x11-essentials-7.6_1-16.1.noarch
    libruby2_1
    -2_1-2.1.9-1.2.x86_64
    xrandr
    -1.5.0-1.2.x86_64
    Mesa
    -libEGL1-11.2.1-136.1.x86_64
    libsnmp30
    -5.7.3-7.2.x86_64
    kfilemetadata5
    -5.21.0-2.1.x86_64
    kde
    -l10n-es-data-15.12.3-1.2.noarch
    libnis1
    -3.3-1.3.x86_64
    libpng16
    -16-1.6.21-1.2.x86_64
    libkcddb4
    -15.12.3-1.2.x86_64
    python3
    -curses-3.5.1-3.1.x86_64
    perl
    -Params-Validate-1.23-1.1.x86_64
    libselinux1
    -32bit-2.3-5.81.x86_64
    adobe
    -sourcesanspro-fonts-2.020-1.3.noarch
    bundle
    -lang-kde-en-13.2-22.2.noarch
    dbus
    -1-glib-0.104-1.4.x86_64
    libkdegames
    -15.12.3-1.2.x86_64
    libopenal1
    -1.17.2-1.2.x86_64
    kcolorchooser
    -15.12.3-1.2.x86_64
    mariadb
    -client-10.0.22-2.2.x86_64
    libxcb
    -xkb1-1.11.1-2.11.x86_64
    libKF5Ldap5
    -15.12.3-1.3.x86_64
    samba
    -libs-4.3.6-1.1.x86_64
    libgmp10
    -6.1.0-1.59.x86_64
    libmspack0
    -0.5-2.5.x86_64
    kleopatra5
    -15.12.3-2.2.x86_64
    libgstphotography
    -1_0-0-1.8.1-1.1.x86_64
    libdjvulibre21
    -3.5.27-1.4.x86_64
    libxcb
    -damage0-1.11.1-2.11.x86_64
    plasma5
    -workspace-libs-5.6.3-1.2.x86_64
    java
    -1_8_0-openjdk-plugin-1.6.2-2.2.x86_64
    xerces
    -j2-xml-apis-2.11.0-5.1.noarch
    solid
    -tools-5.21.0-1.2.x86_64
    update
    -alternatives-1.18.4-2.64.x86_64
    libldapcpp1
    -0.3.1-6.5.x86_64
    digikam
    -lang-4.14.0-6.2.noarch
    libQt5Concurrent5
    -5.5.1-5.3.x86_64
    yast2
    -users-3.1.49-1.1.x86_64
    libntfs
    -3g86-2015.3.14-1.3.x86_64
    libnm
    -util2-1.0.12-1.2.x86_64
    libQt5WebChannel5
    -imports-5.5.1-1.2.x86_64
    libical1
    -1.0.1-2.5.x86_64
    grep
    -2.25-1.1.x86_64
    libgpg
    -error0-32bit-1.22-1.1.x86_64
    libtag
    -extras1-1.0.1-23.2.x86_64
    apparmor
    -utils-2.10.1-1.2.noarch
    yast2
    -printer-3.1.4-1.2.x86_64
    akonadi5
    -15.12.3-1.2.x86_64
    kmod
    -22-3.2.x86_64
    libgc1
    -7.4.2-3.2.x86_64
    libmicrohttpd12
    -0.9.49-1.1.x86_64
    vim
    -7.4.1816-1.1.x86_64
    db48
    -utils-4.8.30-31.60.x86_64
    rp
    -pppoe-3.11-5.6.x86_64
    samba
    -32bit-4.3.6-1.1.x86_64
    libldap
    -2_4-2-2.4.44-17.2.x86_64
    libelf1
    -0.164-3.50.x86_64
    timezone
    -2016d-1.1.x86_64
    glib
    -networking-2.48.1-1.1.x86_64
    desktop
    -translations-20151007-1.1.noarch
    libswresample1
    -2.8.6-1.2.x86_64
    libx264
    -148-0.148svn20160430-1.4.x86_64
    kconf_update5
    -5.21.0-1.1.x86_64
    gnome
    -online-accounts-3.20.1-1.1.x86_64
    flute
    -1.3.0-4.4.noarch
    skanlite
    -1.1git-1.2.x86_64
    libsystemd0
    -228-7.2.x86_64
    libcdio16
    -0.93-2.4.x86_64
    MozillaFirefox
    -translations-common-46.0-1.1.x86_64
    typelib
    -1_0-Atk-1_0-2.20.0-1.1.x86_64
    manufacturer
    -PPDs-10.2-272.1.noarch
    cifs
    -utils-6.5-1.2.x86_64
    libotr5
    -4.1.1-1.3.x86_64
    libKF5Attica5
    -5.21.0-1.1.x86_64
    xterm
    -324-1.2.x86_64
    dolphin
    -part-15.12.3-2.2.x86_64
    systemd
    -sysvinit-228-7.2.x86_64
    libaudit1
    -32bit-2.5-1.56.x86_64
    pulseaudio
    -module-zeroconf-8.0-4.1.x86_64
    libreoffice
    -writer-5.1.3.1-1.3.x86_64
    yast2
    -trans-es-3.1.0-9.1.noarch
    libldap
    -2_4-2-32bit-2.4.44-17.2.x86_64
    libatspi0
    -2.20.1-1.2.x86_64
    vim
    -data-7.4.1816-1.2.noarch
    liblayout
    -0.2.10-4.3.noarch
    libHalf12
    -2.2.0-1.5.x86_64
    perl
    -Exporter-Tiny-0.042-1.3.noarch
    pulseaudio
    -module-x11-8.0-4.1.x86_64
    libreoffice
    -base-drivers-mysql-5.1.3.1-1.3.x86_64
    libwpg
    -0_3-3-0.3.1-1.3.x86_64
    libQt5Network5
    -5.5.1-5.3.x86_64
    kio
    -extras5-15.12.3-1.2.x86_64
    sash
    -3.8-2.5.x86_64
    libtwolame0
    -0.3.13-2.31.x86_64
    python
    -pyudev-0.17-1.3.noarch
    plymouth
    -plugin-script-0.9.2-2.2.x86_64
    kglobalaccel5
    -5.21.0-1.1.x86_64
    libmarblewidget22
    -15.08.3-1.3.x86_64
    yast2
    -online-update-frontend-3.1.11-1.2.noarch
    cln
    -1.3.4-1.5.x86_64
    perl
    -File-Listing-6.04-9.3.noarch
    bluedevil5
    -5.6.3-1.1.x86_64
    sysconfig
    -0.83.8-4.4.x86_64
    kactivities5
    -imports-5.21.0-1.1.x86_64
    libjavascriptcoregtk
    -4_0-18-2.12.2-1.1.x86_64
    ft2demos
    -2.6.3-1.1.x86_64
    glibc
    -32bit-2.22-8.1.x86_64
    kcoreaddons
    -5.21.0-1.2.x86_64
    libXxf86vm1
    -1.1.4-1.4.x86_64
    typelib
    -1_0-Notify-0_7-0.7.6-5.5.x86_64
    cantarell
    -fonts-0.0.24-1.1.noarch
    libwayland
    -egl1-11.2.1-136.1.x86_64
    libKF5Su5
    -5.21.0-1.2.x86_64
    zisofs
    -tools-1.0.8-25.2.x86_64
    libKF5GAPIContacts5
    -5.1.0-1.2.x86_64
    libteamdctl0
    -1.22-1.2.x86_64
    usbutils
    -008-2.5.x86_64
    patterns
    -openSUSE-multimedia_opt-20151112-12.1.x86_64
    perl
    -YAML-LibYAML-0.59-2.7.x86_64
    yast2
    -transfer-3.1.2-1.4.x86_64
    libwx_gtk2u_gl
    -2_8-0-stl-2.8.12-27.12.x86_64
    libkvkontakte
    -lang-4.12.0-1.3.noarch
    libsasl2
    -3-32bit-2.1.26-12.2.x86_64
    libsmi2
    -0.4.8-24.5.x86_64
    perl
    -Bootloader-YAML-0.912-1.1.x86_64
    kscreen5
    -5.6.3-1.1.x86_64
    breeze5
    -icons-5.21.0-1.1.noarch
    perl
    -DateTime-1.26-1.2.x86_64
    libXaw7
    -1.0.13-1.4.x86_64
    python3
    -3.5.1-3.1.x86_64
    marble
    -data-15.12.3-1.2.noarch
    gtk2
    -data-2.24.30-1.2.noarch
    google
    -roboto-fonts-20150820-2.2.noarch
    rsync
    -3.1.2-1.2.x86_64
    pinentry
    -qt5-0.9.7-3.2.x86_64
    libpipeline1
    -1.4.1-1.2.x86_64
    python3
    -wheel-0.29.0-1.2.noarch
    glib2
    -tools-2.48.0-2.15.x86_64
    patterns
    -openSUSE-kde_plasma-20151112-12.1.x86_64
    kgpg
    -15.12.3-1.2.x86_64
    guile
    -modules-2_0-2.0.11-7.9.x86_64
    libclucene
    -contribs-lib1-2.3.3.4-15.5.x86_64
    libtheora0
    -1.1.1-29.6.x86_64
    libKF5ItemViews5
    -5.21.0-1.2.x86_64
    libnuma1
    -2.0.10-5.4.x86_64
    ksysguard5
    -5.6.3-1.2.x86_64
    libgnutls30
    -32bit-3.4.11-2.1.x86_64
    akonadi_resources
    -15.12.3-2.2.x86_64
    libz1
    -1.2.8-11.58.x86_64
    libxcb
    -record0-1.11.1-2.11.x86_64
    lockdev
    -1.0.3_git201003141408-29.8.x86_64
    libyui
    -qt-pkg7-2.45.6-1.3.x86_64
    libmodman1
    -2.0.1-17.4.x86_64
    mdadm
    -3.4-1.2.x86_64
    xmessage
    -1.0.4-7.4.x86_64
    libgstriff
    -1_0-0-1.8.1-1.1.x86_64
    digikam
    -4.14.0-6.2.x86_64
    libhogweed4
    -32bit-3.2-2.2.x86_64
    libpsl5
    -0.13.0-1.2.x86_64
    libkeyutils1
    -32bit-1.5.9-5.5.x86_64
    python3
    -base-3.5.1-3.2.x86_64
    libseccomp2
    -2.3.0-2.1.x86_64
    libKF5CoreAddons5
    -5.21.0-1.2.x86_64
    libstdc
    ++6-32bit-5.3.1+r234891-1.18.x86_64
    baloo5
    -file-5.21.0-1.2.x86_64
    libhavege1
    -1.9.1-12.2.x86_64
    gxditview
    -1.22.3-1.8.x86_64
    yast2
    -snapper-3.1.10-1.2.x86_64
    librest0
    -0.8.0-1.1.x86_64
    libibus
    -1_0-5-1.5.13-1.1.x86_64
    ruby2.2
    -rubygem-cheetah-0.5.0-1.1.x86_64
    libaudit1
    -2.5-1.56.x86_64
    libass5
    -0.13.2-1.2.x86_64
    libKF5IMAP5
    -15.12.3-1.2.x86_64
    libfreebl3
    -3.22.3-1.15.x86_64
    yast2
    -ntp-client-3.1.23-1.1.noarch
    libsamba
    -passdb0-4.3.6-1.1.x86_64
    yast2
    -apparmor-3.1.3-1.4.noarch
    PackageKit
    -backend-zypp-1.1.1-1.1.x86_64
    mailx
    -12.5-24.1.x86_64
    libblkid1
    -2.28-1.43.x86_64
    libmygpo
    -qt1-1.0.7-5.5.x86_64
    libcdda_paranoia0
    -3.10.2-27.6.x86_64
    libdvdread4
    -5.0.3-2.3.x86_64
    aaa_base
    -extras-13.2+git20160426.f25dcda-1.1.x86_64
    samba
    -client-4.3.6-1.1.x86_64
    rfkill
    -0.5-8.1.x86_64
    libqt4
    -qt3support-4.8.7-2.2.x86_64
    python3
    -gobject-cairo-3.20.1-1.1.x86_64
    sg3_utils
    -1.42-1.2.x86_64
    perl
    -DBD-SQLite-1.50-1.2.x86_64
    libxcb1
    -1.11.1-2.11.x86_64
    libKF5PimTextEdit5
    -15.12.3-1.2.x86_64
    libcap2
    -32bit-2.22-14.82.x86_64
    libglib
    -2_0-0-2.48.1-1.1.x86_64
    libmediastreamer_voip6
    -2.12.1-1.2.x86_64
    typelib
    -1_0-PackageKitGlib-1_0-1.1.1-1.1.x86_64
    perl
    -X11-Protocol-0.56-14.3.x86_64
    kernel
    -default-4.5.2-1.1.x86_64
    systemd
    -228-7.2.x86_64
    libxcb
    -render-util0-0.3.9-3.4.x86_64
    libvisio
    -0_1-1-0.1.5-1.4.x86_64
    bluez
    -qt-imports-5.21.0-1.1.x86_64
    perl
    -Bootloader-0.913-1.1.x86_64
    libreoffice
    -base-5.1.3.1-1.3.x86_64
    perl
    -Sub-Install-0.928-1.4.noarch
    unzip
    -6.00-29.6.x86_64
    libXdamage1
    -1.1.4-9.4.x86_64
    libmtp
    -udev-1.1.11-1.2.x86_64
    ksh
    -93v-6.5.x86_64
    xdm
    -1.1.11-20.1.x86_64
    liba52
    -0-0.7.5+svn613-1.17.x86_64
    python
    -talloc-32bit-2.1.6-1.2.x86_64
    kdelibs4support
    -5.21.0-1.2.x86_64
    libgpod
    -tools-0.8.3-6.5.x86_64
    libavformat57
    -3.0.2-79.1.x86_64
    openslp
    -2.0.0-6.4.x86_64
    libavahi
    -client3-32bit-0.6.31-28.2.x86_64
    libply
    -splash-core4-0.9.2-2.2.x86_64
    kded
    -5.21.0-1.1.x86_64
    bzip2
    -1.0.6-37.57.x86_64
    typelib
    -1_0-Pango-1_0-1.40.1-1.2.x86_64
    kcm_sddm
    -5.6.3-1.1.x86_64
    lvm2
    -2.02.141-64.2.x86_64
    openssh
    -askpass-1.2.4.1-10.4.x86_64
    xtables
    -plugins-1.6.0-1.2.x86_64
    libicu57_1
    -57.1-1.2.x86_64
    libsamba
    -errors0-32bit-4.4.2-2.1.x86_64
    Mesa
    -libglapi0-11.2.1-136.1.x86_64
    libwebrtc_audio_processing0
    -0.1-12.7.x86_64
    libXmu6
    -1.1.2-5.18.x86_64
    libjavascriptcoregtk
    -1_0-0-2.4.11-1.2.x86_64
    libkscreen
    -1.0.5-2.2.x86_64
    liblangtag1
    -0.5.8-1.2.x86_64
    gtk2
    -immodule-amharic-2.24.30-1.2.x86_64
    xf86
    -input-evdev-2.10.2-1.1.x86_64
    patterns
    -openSUSE-kde_internet-20151112-12.1.x86_64
    libtirpc3
    -1.0.1-3.2.x86_64
    texlive
    -lm-fonts-2015.104.2.004svn28119-22.1.noarch
    strace
    -4.11-2.1.x86_64
    alsa
    -plugins-pulse-1.1.1-1.2.x86_64
    libwebkit2gtk
    -4_0-37-2.12.2-1.1.x86_64
    libdrm_radeon1
    -2.4.68-1.1.x86_64
    libsensors4
    -3.4.0-2.2.x86_64
    perl
    -Package-Stash-XS-0.28-5.7.x86_64
    openSUSE
    -Addon-NonOss-release-2014-1.20.x86_64
    libwpd
    -0_10-10-0.10.1-2.2.x86_64
    libgtk
    -3-0-3.20.3-1.2.x86_64
    linux
    -5l0y:/home/enae 
    salu2
    Última edición por enae; 19-may-2016 a las 17:27 Razón: dar información

  4. #4
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.209
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por enae Ver Mensaje
    Hola, ya he ejecutado como root el comando,pero no devuelve nada en consola,
    donde esta esa base de datos?
    en var/lib/rpm
    disculpa mi ignorancia
    No devuelva ninguna salida sino que creas la base de datos de rpms que se localiza en ese sitio. ¿Has probado de nuevo el comando zypper?.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  5. #5
    Fecha de Ingreso
    06-agosto-2013
    Ubicación
    / Home
    Mensajes
    159
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por DiabloRojo Ver Mensaje
    No devuelva ninguna salida sino que creas la base de datos de rpms que se localiza en ese sitio. ¿Has probado de nuevo el comando zypper?.
    Fue lo primero que hice, al ver que no mostraba nada y seguía con el mismo error, también
    Código:
    zypper up libzypp zypper
    y

    Código:
    zypper clean
    yast en el apartado software

    http://i.imgur.com/5sSgn4J.png
    salu2

    Edito

    bueno, creo que se ha solucionado, espero haya acertado y al reiniciar funcione, pero he conseguido que yast funcione y que actualice lo que faltaba,

    Código:
    wget http://download.opensuse.org/tumbleweed/repo/oss/suse/x86_64/zypper-1.13.1-1.1.x86_64.rpm

    Código:
    sudo rpm -Uvh zypper-1.13.1-1.1.x86_64.rpm

    Código:
    sudo zypper ref

    Código:
    sudo zypper up
    y el resultado:

    Código PHP:
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...

    The following 70 package updates will NOT be installed:
      
    fdupes glibc-32bit glibc-locale-32bit gstreamer gstreamer-plugins-base k3b
      libavcodec56 libavformat56 libavutil54 libdcerpc0 libdcerpc0
    -32bit libdcerpc-binding0
      libdcerpc
    -binding0-32bit libgstallocators-1_0-0 libgstapp-1_0-0 libgstaudio-1_0-0
      libgstfft
    -1_0-0 libgstpbutils-1_0-0 libgstphotography-1_0-0 libgstreamer-1_0-0
      libgstriff
    -1_0-0 libgstrtp-1_0-0 libgstrtsp-1_0-0 libgstsdp-1_0-0 libgsttag-1_0-0
      libgstvideo
    -1_0-0 libmediastreamer_base6 libmediastreamer_voip6 libmjpegutils-2_0-0
      libndr0 libndr0
    -32bit libndr-krb5pac0 libndr-krb5pac0-32bit libndr-nbt0
      libndr
    -nbt0-32bit libndr-standard0 libndr-standard0-32bit libnetapi0 libnetapi0-32bit
      libquicktime0 libsamba
    -credentials0 libsamba-credentials0-32bit libsamba-hostconfig0
      libsamba
    -hostconfig0-32bit libsamba-passdb0 libsamba-passdb0-32bit libsamba-util0
      libsamba
    -util0-32bit libsamdb0 libsamdb0-32bit libsmbclient0 libsmbconf0
      libsmbconf0
    -32bit libsmbldap0 libsmbldap0-32bit libsox3 libsoxr0 libswresample1
      libswscale3 libwbclient0 libwbclient0
    -32bit mjpegtools samba samba-client
      samba
    -client-32bit samba-libs samba-libs-32bit samba-winbind samba-winbind-32bit sox

    The following 2 
    NEW packages are going to be installed:
      
    kernel-default-4.5.4-1.1 libxcb-xinerama0

    The following 139 packages are going to be upgraded
    :
      
    btrfsprogs bundle-lang-common-en bundle-lang-common-es bundle-lang-gnome-en
      bundle
    -lang-gnome-es coreutils frameworkintegration-plugin gdb gio-branding-openSUSE
      glib2
    -tools glib-networking gpg2 gstreamer-fluendo-mp3 gtk3-branding-openSUSE
      gtk3
    -data gtk3-immodule-amharic gtk3-immodule-inuktitut gtk3-immodule-thai
      gtk3
    -immodule-vietnamese gtk3-tools gvfs gvfs-backend-afc gvfs-backends
      gvfs
    -backend-samba gvfs-fuse hunspell hunspell-tools kdeclarative-components kwayland
      kwin5 libbtrfs0 libgbm1 libgio
    -2_0-0 libgtk-3-0 libharfbuzz-icu0
      libjavascriptcoregtk
    -4_0-18 libKF5CalendarEvents5 libKF5Declarative5
      libKF5QuickAddons5 libKF5Style5 libncurses5 libncurses6 libopencv3_1
      libpackagekit
    -glib2-18 libproxy1-pacrunner-webkit libQt5CLucene5 libQt5Concurrent5
      libQt5Core5 libQt5DBus5 libQt5Designer5 libQt5DesignerComponents5 libQt5Gui5
      libQt5Help5 libqt5
    -linguist libQt5Multimedia5 libQt5Network5 libQt5OpenGL5
      libQt5Positioning5 libQt5PrintSupport5 libqt5
    -qtgraphicaleffects libqt5-qtimageformats
      libqt5
    -qtquickcontrols libqt5-qttools libQt5Script5 libQt5Sensors5
      libQt5Sensors5
    -imports libQt5Sql5 libQt5Sql5-mysql libQt5Sql5-sqlite libQt5Svg5
      libQt5Test5 libQt5WebChannel5 libQt5WebChannel5
    -imports libQt5WebKit5
      libQt5WebKit5
    -imports libQt5WebKitWidgets5 libQt5Widgets5 libQt5X11Extras5 libQt5Xml5
      libQt5XmlPatterns5 libQtQuick5 libsystemd0 libsystemd0
    -32bit libudev1 libvdpau_nouveau
      libwayland
    -egl1 libwebkit2gtk-4_0-37 libyui-ncurses-pkg7 libyui-qt7 libyui-qt-pkg7
      mariadb mariadb
    -client Mesa Mesa-libEGL1 Mesa-libGL1 Mesa-libglapi0 Mesa-libva
      myspell
    -en_US myspell-es_ES myspell-lightproof-en ncurses-utils NetworkManager-vpnc
      openSUSE
    -release PackageKit PackageKit-backend-zypp PackageKit-gstreamer-plugin
      PackageKit
    -gtk3-module pam-32bit perl-Bootloader-YAML phonon4qt5-backend-gstreamer
      python3
    -bottle python3-coverage python3-nose python3-py python3-pyasn1 python3-pycurl
      python3
    -pyOpenSSL python3-requests python3-simplejson python3-six python3-smbc
      python3
    -urllib3 python3-wheel systemd systemd-32bit systemd-bash-completion
      systemd
    -logger systemd-presets-branding-openSUSE systemd-sysvinit typelib-1_0-Gtk-3_0
      typelib
    -1_0-PackageKitGlib-1_0 udev vim webkit2gtk-4_0-injected-bundles
      xf86
    -video-intel xorg-x11-server yast2-bootloader yast2-pkg-bindings zypper-aptitude

    The following product is going to be upgraded
    :
      
    "openSUSE Tumbleweed"

    139 packages to upgradenew.
    Tamaño total de descarga73,5 MiBYa en caché84,4 MiBDespués de la operaciónse
    utilizarán 236
    ,1 MiB adicionales.
    ¿Desea continuar? [s/n/? mostrar todas las opciones] (s): 





    salu2
    Última edición por enae; 20-may-2016 a las 18:30 Razón: aportar la solución

  6. #6
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.209
    Post Thanks / Like
    Poder de Credibilidad
    10
    Me alegro de ello, reconozco que tu solución es muy original, nunca se me ocurriría descargarme el paquete.

    Para comprobar que todo este bien, ejecuta el comando de abajo para hacer un chequeo.
    sudo zypper ve
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  7. #7
    Fecha de Ingreso
    06-agosto-2013
    Ubicación
    / Home
    Mensajes
    159
    Post Thanks / Like
    Poder de Credibilidad
    6
    Hola, pues algo esta raro,
    Código PHP:
    enae@linux-5l0y:~> sudo zypper ve
    root
    's password:
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...

    The following 2 packages are going to be REMOVED:
      xdm xdm

    2 packages to remove.
    Después de la operación, se liberarán 973,3 KiB.
    Algunas de las dependencias de los paquetes instalados son incorrectas. Para corregir las dependencias, se deben realizar las siguientes acciones:
    ¿Desea continuar? [s/n/? mostrar todas las opciones] (s): 
    antes de aceptar voy a investigar por qué
    salu2

  8. #8
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.209
    Post Thanks / Like
    Poder de Credibilidad
    10
    xdm es un gestor de ventanas, si usas Plasma 5 entonces tu gestor de ventanas serán sddm, eso lo puedes ver en En Yast ----> etc/sysconfig : en Dysplay manager ---->DISPLAY MANAGER. Entonces lo puedes borrar.
    Última edición por DiabloRojo; 22-may-2016 a las 09:37
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  9. #9
    Fecha de Ingreso
    06-agosto-2013
    Ubicación
    / Home
    Mensajes
    159
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por DiabloRojo Ver Mensaje
    xdm es un gestor de ventanas, si usas Plasma 5 entonces tu gestor de ventanas serán sddm, eso lo puedes ver en En Yast ----> etc/sysconfig : en Dysplay manager ---->DISPLAY MANAGER. Entonces lo puedes borrar.
    hola, pues si acepto en
    Código:
    sudo zypper ve
    la eliminación, cierra sesión y al logearme y comprobar, continúa ahí; por otra parte efectivamente el gestor predeterminado según yast es sddm

    Archivo: /etc/sysconfig/displaymanager
    Valores posibles: kdm, xdm, gdm, wdm, entrance, console, lightdm, sddm o cualquier valor
    puede que con sesión gráfica abierta no sea posible su eliminación o que se use para otras cosas, no se..

    salu2

  10. #10
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.209
    Post Thanks / Like
    Poder de Credibilidad
    10
    Puedes eliminarlas tranquilamente ya que usas sddm. Tampoco pasa nada que no las elimines si estas intranquilo.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Comandos y mantenimiento de OpenSUSE Tumbleweed
    By joakoej in forum General OpenSUSE
    Respuestas: 54
    Último mensaje: 10-abr-2015, 21:12
  2. VLC en Tumbleweed
    By feroSUSEANDO in forum Software
    Respuestas: 11
    Último mensaje: 21-sep-2013, 12:27
  3. Actualizando tumbleweed con zypper up
    By jiu in forum Instalación y Actualizaciones
    Respuestas: 10
    Último mensaje: 01-ago-2013, 06:16
  4. No funciona Banshee
    By maniat1k in forum Software
    Respuestas: 8
    Último mensaje: 08-may-2013, 16:45
  5. Manual zypper para 11.1 (Traducción al español)
    By tranzorx in forum FAQs, Manuales y Tutoriales
    Respuestas: 11
    Último mensaje: 22-ene-2010, 00:21

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •